@import url('https://fonts.googleapis.com/css?family=Oswald:400,700|Roboto+Condensed:400,700|Raleway:300,400,700,900|Merriweather:400,400i');

body {
    font-family: "Roboto Condensed", "tahoma", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h1.title,
h2.title,
h3.title,
h4.title,
h5.title,
h6.title,
.h1.title,
.h2.title,
.h3.title,
.h4.title,
.h5.title,
.h6.title {
    font-family: 'Oswald';
    line-height: 1.4;
}
h1.head-title,
h2.head-title,
h3.head-title{
    font-family: 'Raleway';
    line-height: 1.1;
}

a, a:active, a:focus, a:hover {
    outline: none;
    text-decoration: none;
}
a.gray {
    color: #6f6f6f;
    -webkit-transition: color 0.4s;
    -moz-transition: color 0.4s ;
    -ms-transition: color 0.4s ;
    -o-transition: color 0.4s ;
    transition: color 0.4s ;
}
a.gray:focus, a.gray:hover {
    color: #000;
    -webkit-transition: color 0.4s;
    -moz-transition: color 0.4s ;
    -ms-transition: color 0.4s ;
    -o-transition: color 0.4s ;
    transition: color 0.4s ;
}

a.white {
    color: #fff;
    -webkit-transition: color 0.4s;
    -moz-transition: color 0.4s ;
    -ms-transition: color 0.4s ;
    -o-transition: color 0.4s ;
    transition: color 0.4s ;
}
a.white:focus, a.white:hover {
    color: #f9f9f9;
    -webkit-transition: color 0.4s;
    -moz-transition: color 0.4s ;
    -ms-transition: color 0.4s ;
    -o-transition: color 0.4s ;
    transition: color 0.4s ;
}

a.black {
    color: #000;
    -webkit-transition: color 0.4s;
    -moz-transition: color 0.4s ;
    -ms-transition: color 0.4s ;
    -o-transition: color 0.4s ;
    transition: color 0.4s ;
}
a.black:focus, a.black:hover {
    color: #444;
    -webkit-transition: color 0.4s;
    -moz-transition: color 0.4s ;
    -ms-transition: color 0.4s ;
    -o-transition: color 0.4s ;
    transition: color 0.4s ;
}
img {
    max-width: 100%;
}
figure {
    margin: 20px 0;
	padding: 0 15%;
}
figure img {
    margin: 0 auto !important;
}
figcaption {
    font-size: 12px;
    text-align: center;
    font-style: italic;
}
.row {
    margin-top: 20px;
}

.navbar-default {
    border-width: 1px 0px;
    border-style: solid;
    border-color: #ccc;
    background: none;

}

.navbar-default .navbar-nav > li > a {
    color: #000;
    padding: 3px 10px;
    text-transform: uppercase;
}
/*
IMAGE BORDER
*/
.img-borders:before
{
    content: '';
    width: 20rem;
    height: 20rem;
    border-right: 1px solid #000;
    border-top: 1px solid #000;
    position: absolute;
    right: 1%;
    top: 0%;


}
.img-borders:after
{
    content: '';
    width: 20rem;
    height: 20rem;
    border-left: 1px solid #000;
    border-bottom: 1px solid #000;
    position: absolute;
    left: 3%;
    bottom: 7%;

}
.img-borders2:before
{
    content: '';
    width: 20%;
    height: 20%;
    border-right: 1px solid #000;
    border-top: 1px solid #000;
    position: absolute;
    right: 15px;
    top: 30px;
    z-index: 1;


}
.img-borders2:after
{
    content: '';
    width: 20%;
    height: 20%;
    border-left: 1px solid #000;
    border-bottom: 1px solid #000;
    position: absolute;
    left: 15px;
    bottom: 30px;

}


/*
MENU HOVER
*/
.borders:before
{
    content: '';
    width: 50%;
    height: 50%;
    border-right: 0px solid #fff;
    border-top: 0px solid #fff;
    position: absolute;
    right: 0%;
    top: 0;


}
.borders:after
{
    content: '';
    width: 50%;
    height: 50%;
    border-left: 0px solid #fff;
    border-bottom: 0px solid #fff;
    position: absolute;
    left: 0%;
    bottom: 0;

}
.nav li.active .borders::before,
.borders:hover::before
{
    content: '';
    width: 50%;
    height: 50%;
    border-right: 1px solid #337ab7;
    border-top: 1px solid #337ab7;
    position: absolute;
    right: 0%;
    top: 0;

}
.nav li.active .borders::after,
.borders:hover::after
{
    content: '';
    width: 50%;
    height: 50%;
    border-left: 1px solid #337ab7;
    border-bottom: 1px solid #337ab7;
    position: absolute;
    left: 0;
    bottom: 0;


}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #000;

}

.navbar-default .navbar-nav > li > a.active {
    color: #337ab7;
}

.navbar-default .navbar-nav > li  > a:hover.dropdown-toggle, .navbar-default .navbar-nav > li > a:focus.dropdown-toggle, .navbar-default .navbar-nav > li > a:active.dropdown-toggle   {
    border: 0;
}

.navbar-nav > li > a {
    /*padding: 15px 0 5px 0;*/
    padding: 0;
    margin: 10px;
    font-weight: 600;

}

.navbar-default .navbar-nav > li {
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #337ab7;
    background-color: transparent;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #fff;
    background-color: transparent;
}

.navbar-default .navbar-brand {
    color: #fff;
}

.navbar-brand {
    padding: 10px 0 10px 10px;
}

.navbar-default .navbar-toggle {
    border: 0;
    background: #fff;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #fff;
}

footer {
    background: #464646;
    margin-top: 20px;
    padding: 0;
}

footer > * {
    color: #000;
}

footer > .copyright-top {
    background: #3f6a80;
    padding: 60px 0;
}

footer .copyright-bottom {
    padding: 10px 0;
    font-size: 12px;
    color: #fff;
    text-align: center;
    margin-top: 10px;
}

footer p {
    margin: 0;
}

.form-control {
    display: block;
    height: auto;
    padding: 8px;
    margin: 0;
    border-radius: 0;
    width: 50%;
}

.add_category .form-control { padding: 7px }

.table {
    margin-bottom: 0;
}

/* ---------- Custom Library ---------- */
.margin-0 { margin: 0; }
.margin-10 { margin: 10px; }
.margin-15 { margin: 15px; }
.margin-0-10 { margin: 0 10px; }
.margin-0-20 { margin: 0 20px; }
.margin-top-5 { margin-top: 5px; }
.margin-b-5 { margin-bottom: 5px;}
.padding-0 { padding: 0 !important; }
.padding-8-1 { padding: 8px 1px !important; }
.padding-10 { padding: 10px; }
.padding-0-20 { padding: 0px 20px; }
.padding-5-10 { padding: 5px 10px; }
.padding-5-20 { padding: 5px 20px; }
.padding-10-20 { padding: 10px 20px; }
.padding-right-0 { padding-right: 0; }
.padding-left-0 { padding-left: 0; }
.max-height-400 { max-height: 400px; overflow: auto; }
.border { border: 2px solid #f4f4f4; background: transparent; }
.border-bottom { border-bottom: 1px solid #000;}
.blue-squre-icon { padding: 10px; margin: -2px -2px -2px 10px; background: #2ca6e1; font-size: 25px !important; color: #fff; float: right; }
.background-blue { background: #2ca5e1; }
.white { color: #fff; }
.border-0 { border: 0; }
.bg-white {
    color: #000;
    background-color: #fff !important;
}
.bg-gray {
    color: #000;
    background-color: #d2d6de !important;
}
.bg-gray-light {
    background-color: #f7f7f7;
}
.bg-black {
    background-color: #111111 !important;
}
.bg-red,
.callout.callout-danger,
.alert-danger,
.alert-error,
.label-danger,
.modal-danger .modal-body {
    background-color: #dd4b39 !important;
}
.bg-yellow,
.callout.callout-warning,
.alert-warning,
.label-warning,
.modal-warning .modal-body {
    background-color: #f39c12 !important;
}
.bg-aqua,
.callout.callout-info,
.alert-info,
.label-info,
.modal-info .modal-body {
    background-color: #00c0ef !important;
}
.bg-blue {
    background-color: #0073b7 !important;
}
.bg-light-blue,
.label-primary,
.modal-primary .modal-body {
    background-color: #3c8dbc !important;
}
.bg-green,
.callout.callout-success,
.alert-success,
.label-success,
.modal-success .modal-body {
    background-color: #00a65a !important;
}
.bg-navy {
    background-color: #001f3f !important;
}
.bg-teal {
    background-color: #39cccc !important;
}
.bg-olive {
    background-color: #3d9970 !important;
}
.bg-lime {
    background-color: #01ff70 !important;
}
.bg-orange {
    background-color: #ff851b !important;
}
.bg-fuchsia {
    background-color: #f012be !important;
}
.bg-purple {
    background-color: #605ca8 !important;
}
.bg-maroon {
    background-color: #d81b60 !important;
}
.bg-gray-active {
    color: #000;
    background-color: #dee3ef !important;
}
.bg-black-active {
    background-color: #000000 !important;
}
.bg-red-active,
.modal-danger .modal-header,
.modal-danger .modal-footer {
    background-color: #d33724 !important;
}
.bg-yellow-active,
.modal-warning .modal-header,
.modal-warning .modal-footer {
    background-color: #db8b0b !important;
}
.bg-aqua-active,
.modal-info .modal-header,
.modal-info .modal-footer {
    background-color: #00a7d0 !important;
}
.bg-blue-active {
    background-color: #005384 !important;
}
.bg-light-blue-active,
.modal-primary .modal-header,
.modal-primary .modal-footer {
    background-color: #357ca5 !important;
}
.bg-green-active,
.modal-success .modal-header,
.modal-success .modal-footer {
    background-color: #008d4c !important;
}
.bg-navy-active {
    background-color: #001a35 !important;
}
.bg-teal-active {
    background-color: #30bbbb !important;
}
.bg-olive-active {
    background-color: #368763 !important;
}
.bg-lime-active {
    background-color: #00e765 !important;
}
.bg-orange-active {
    background-color: #ff7701 !important;
}
.bg-fuchsia-active {
    background-color: #db0ead !important;
}
.bg-purple-active {
    background-color: #555299 !important;
}
.bg-maroon-active {
    background-color: #ca195a !important;
}
[class^="bg-"].disabled {
    opacity: 0.65;
    filter: alpha(opacity=65);
}
.text-red {
    color: #dd4b39 !important;
}
.text-yellow {
    color: #f39c12 !important;
}
.text-aqua {
    color: #00c0ef !important;
}
.text-blue {
    color: #0073b7 !important;
}
.text-black {
    color: #111111 !important;
}
.text-light-blue {
    color: #3c8dbc !important;
}
.text-green {
    color: #00a65a !important;
}
.text-gray {
    color: #d2d6de !important;
}
.text-navy {
    color: #001f3f !important;
}
.text-teal {
    color: #39cccc !important;
}
.text-olive {
    color: #3d9970 !important;
}
.text-lime {
    color: #01ff70 !important;
}
.text-orange {
    color: #ff851b !important;
}
.text-fuchsia {
    color: #f012be !important;
}
.text-purple {
    color: #605ca8 !important;
}
.text-maroon {
    color: #d81b60 !important;
}
.link-muted {
    color: #7a869d;
}
.link-muted:hover,
.link-muted:focus {
    color: #606c84;
}
.link-black {
    color: #666;
}
.link-black:hover,
.link-black:focus {
    color: #999;
}
.hide {
    display: none !important;
}
.no-border {
    border: 0 !important;
}
.no-padding {
    padding: 0 !important;
}
.no-margin {
    margin: 0 !important;
}
/* ---------- Custom  ---------- */

.social-icon a {
    width: 40px;
    height: 40px;
    display: inline-block;
    margin: 10px 2px;
}
.social-icon i {
    width: 40px;
    text-align: center;
    font-size: 25px;

}
.size-12 {
    font-size: 12px;
}
.size-14 {
    font-size: 14px;
}
.size-24 {
    font-size: 24px;
}
.size-48 {
    font-size: 48px;
}

.title {
    font-weight: 900;
}
.author, .date {
    font-family: 'Roboto Condensed', sans-serif';
    text-transform: uppercase;
}

#trending .item {
    display: inline-flex;
}
.type-1 .article-info {
    position: absolute;
    bottom: 0;
}
.absolute {
    position: absolute;
}
.relative {
    position: relative;
}

.article-text .title {
    font-family: "Raleway";
}
article a {
    color: #000;
    text-decoration: underline;
}
article {
padding: 15px;
}
article .article-text {
font-family: Georgia;
color: #000;
font-size: 19px;
}
article .article-text p {
margin: 0 0 20px;
}
article h1 {
font-family: "Oswald";
font-size: 48px;
color: #333;
margin-top: 0;
}
/*
TYPE 2 STYLE
*/

.item.type-2 .article-text {
    padding: 15px;
    background: rgba(100,100,100,0.5);
    bottom: 0;
    width: 100%;
}
section h1.head-title {
    border-bottom: 1px solid #ccc;
    font-weight: 900;
}
.thin {
    font-weight: 300;
}
.thick {
    font-weight: 700;
}

/*
TYPE 3 STYLE*/
.type-3 {
    border-bottom: 1px solid #ccc;
    padding: 15px 0;
    display: inline-flex;
    width: 100%;
}

.item.type-3 .title {
    font-size: 18px;
    font-weight: 400;
}
.category {
    text-transform: uppercase;
    font-weight: 700;
    display: inline-block;
    color: #000;
}
.type-3 .article-info {
    font-size: 12px;
    position: absolute;
    bottom: 0;
}
.type-3 h1.title {
    font-family: 'Oswald';
}
.article-info span {
    padding: 0 5px;
}
/*
TYPE 4
*/
.type-4 {
    border-bottom: 1px solid #ccc;
    padding: 5px 0;
    display: inline-block;
    width: 100%;
}

.item.type-4 .title {
    font-size: 12px;
    font-weight: 400;
    margin: 3px 0;
    line-height: 1.5;
}
.type-4 .category {
    padding: 0;
    font-size: 12px;
}
.type-4 .article-info {
    font-size: 12px;
}


/*
Features STYLE*/
.type-features {
    display: inline-block;
    padding: 15px 0;
}
.features-primary h1.title {
    position: relative;
    left: -40%;
    display: block;
    padding:10px;
    background: rgba(220,220,220,0.5);
    max-width: 80%;
}
.type-features h1.title {
    position: relative;
    left: 0;
    bottom: 0;
    margin:0;
    display: flex;
    padding:25px;
    background: rgba(220,220,220,0.5);
}
.type-features .article-text {
    bottom: 0;
}

.type-features .article-info { display: none; }

.type-features:hover h1.title { background: none; }
.type-features:hover .article-text {
    top: 0px;
    background: rgba(220,220,220,0.9);
    transition: all ease 0.2s;
}
.type-features:hover .article-info  { display: block; }

.exclusive {
    font-weight: 700;
    color: #fff;
    position: absolute;
    bottom: 10px;
    left: -10px;
    padding: 3px 10px;
}

.article-img .icon {
    width: 45px;
    height: 45px;
    position: absolute;
    top: 10px;
    right: 30px;
    vertical-align: middle;
    text-align: center;
}

.article-img .icon i {

    font-size:2rem;
    padding: 15px 0;
}


/*
COVER section
*/
#cover {
    margin: 40px 0;
}
#cover h1.head-title {
    text-align: center;
    margin-top: 70px;
}
#cover .item {
    margin-bottom: 15px;
}
.type-2 a, #cover a {
    color: #fff;;
}
/*
type-5
*/
.type-5 .article-img {
    position: relative;
}
.type-5 .category {
    position: absolute;
    left: 20px;
    bottom: 20px;
}

#interviews .item.type-5 {
  min-height: 370px
} 


/*
FOOTER NAV
*/

#fooer-nav>li>a {
    background-color: transparent;
    color: #fff;
}

.author-box {
    background-color: #f5f5f5;
    padding: 15px;
}
.author-box .name {
    font-size: 24px;
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
    font-family: "playFair";
}

/*
blockquote:before,
blockquote:after {
    content: '"';
    font-size: 48px;
    color: #9f9f9f;
}
blockquote:after {
    float: right;
}

blockquote {
    border: none;
    position: relative;
    font-style: italic;
    margin: 0 auto;
    color: #000;
    display: inline-block;
    padding: 5px;
}
*/

blockquote {
    color: #333;
    padding: 15px 0 1px 30px;
    border-left: 19px solid #7B7B7B;
    font-style: italic;
    font-weight: 600;
}

.article-text img {
    margin: 10px 20px;
    display: block;
    max-width: 100%;
}

.blog-head  .head-text {
    bottom: 0;
    margin: 0;
    width: 100%;
    padding: 10px 30px 25px 30px;
    background: rgba(0,0,0,0.5);
}

.head-text a, .head-text a:hover {
    color: #fff;
}

.grid-item {
    /*width: 30%;*/
}
.grid-item--width4 { width: 100%; }

#interviews .row {
    display: flex;
}
.interviews {
    position: absolute;
    bottom: 0;
}
.logo { margin: 10px; }

.top-right {
    position: absolute;
    right:10%;
    z-index: 10;

}

.top-left {
    float: left;
}

.top-left a {
    color: #000;
}

.article-lead  {
    width: 80%;
    margin: 0 auto;
    padding: 20px 0;
    font-size: 18px;
    border-bottom: 1px dashed;
    font-style: italic;
}
.related .title {
    margin: 0 0 5px;
}
#mostpop ul li:last-child, share li:last-child {
   border-bottom: none;
}
.all-shares {
  display: inline-block;
  width: 50%;
  text-align: center;
  padding: 25px 0 0 0;
}
.all-shares p {
    font-family: "Oswald";
    font-size: 24px;
    margin: 0;
}
ul.shares { 
    list-style-type: none;
    width: 50%;
    padding: 0;   
}
ul.shares li {
    padding:5px 0;
   border-bottom: 1px solid #ccc;
}
ul.shares li span { padding-left: 20px; }

.adsbygoogle { 
    margin: 0 auto;
    display: block !important;
    max-width: 100%;
}

.advanced_tweets {
    margin: 10px auto;
}

#custom-search-input{
    padding: 3px;
    border: solid 1px #E4E4E4;
    border-radius: 6px;
    background-color: #fff;
    margin: 10px;
    max-width: 250px;
}

#custom-search-input input{
    border: 0;
    box-shadow: none;
}

#custom-search-input button{
    margin: 2px 0 0 0;
    background: none;
    box-shadow: none;
    border: 0;
    color: #666666;
    padding: 0 8px 0 10px;
    border-left: solid 1px #ccc;
}

#custom-search-input button:hover{
    border: 0;
    box-shadow: none;
    border-left: solid 1px #ccc;
}

#custom-search-input .glyphicon-search{
    font-size: 23px;
}

.search-box, .social-icon {
    float: right;
}

#custom-search-input .input-group .form-control {
    width: 95%;
}

.facebook {
	background: #3d5b99;
}
.twitter {
	background: #5fa8dd;
}
.reddit {
	background: #ff4500;
}
.linkedin {
	background: #0975b5;
}
.googleplus {
	background: #de4b37;
}
.print {
	background: #3d5b99;
}
.email {
	background: #030708;
}

.article-social {
    width: 30px;
    height: 30px;
    display: inline-block;
    text-align: center;
    font-size: 18px;
    margin: 0 15px 0 0;
}

a.article-social {
	color: #fff;
}

.read_more {
    padding: 5px 0px 0px;
}

#top-header {
    border-top: 3px solid #000;
}

.article-text .sidebar {
    background: #f5f5f5;
    margin: 5px 10px 5px 0;
    padding-top: 5px;
}

.read_more .title, .read_more h1 a {
    font-weight: 600;
    text-decoration: none;
    
}

.read_more ul {
     list-style-type: none;
     padding: 0;
     margin: 10px 0;
}

.shares li:last-child {
    border-bottom: 0;
}

.home_opinion_author {
    background: #000;
    padding: 10px;
    color: #fff;
}

img.footer-logo {
    width: 200px;
}

#fooer-nav {
    float: right;
    margin: 20px 0 0 0;
}

.footer-bottom {
    background: rgb(39, 39, 39) none repeat scroll 0% 0%;
}

.author-image {
    margin: 0 auto;
    max-width: 150px;
    max-height: 150px;
}

.author-details .social-icon {
    float: left;
}

iframe { max-width: 100%; }

    /*==========   Media Queries   ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {


    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
		.nav li.active .borders::before,
		.borders:hover::before,
		.nav li.active .borders::after,
		.borders:hover::after {
			border:none;
		}
		.features-primary h1.title {
			left: 0; 
		}

.logo {
    margin: 45px 10px 10px 10px;
}


    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
		.grid-item {
			padding: 15px; 
		}
		.type-3,
		#interviews .row,
		#trending .item {
			display: inline-block;
			margin: 10px 0;
		}
		.type-3 .article-info {
		bottom: -10px;
		}
		.article-text img {
			margin: 0 auto;
		}
		h1 {
			font-size: 16px !important;
		}

		h1.article-title {
			font-size: 30px !important;
		}

		.article-text .sidebar {
    		        display: none;
		}
                img.article-author { max-width: 150px; margin: 0 auto;}

                .top-left {
                        float: none;
                        padding: 0 10px;
                }

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
        .grid-item { width: 100%;}
        
    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        .grid-item {
			width: 100%;
		}
    }

    /* Custom Size */
    @media screen and (max-width : 430px) {
      .logo {
        margin: 105px 10px 10px 10px;
      }
    }